/*
 Theme Name:   Divi-child
 Theme URI:    http://www.tech360.ca
 Description:  Divi Child Theme for The Town of Durham BIA
 Author:       David Rumsey
 Author URI:   http://www.tech360.ca
 Template:     Divi
 Version:      1.0.0
 License:      Restricted Copywrite tech360 2020
*/

.to-be-reviewed { color: #ec008b; }

body { font-family: 'Work Sans', sans-serif; font-weight: 500;  }


/* --- HOME PAGE --- */

/* --- FOOTER --- */
#footer-widgets { display: none; }
#footer-info { float: none; text-align: center; color: #ffffff; }
#footer-info a { color: #00b052; }
#footer-info a:hover { color: #2caaee; }

.tech360 { color: #00b052 !important; font-weight: 600 !important; }
.tech360:hover { color: #3cdbff !important; }

/* MEDIA QUERIES */

/* iPad Landscape */
@media only screen and (max-width: 1024px) and (max-height: 768px) {
}
/* narrow */
@media only screen and (max-width: 981px) {
}
/* mini tablet Landscape */
@media only screen and (max-width: 800px) and (max-height: 600px) {
}
/* iPad Portrait */
@media only screen and (max-width: 768px) and (max-height: 1024px) {
}
/* iPhone 6+ Landscape */
@media only screen and (max-width: 736px) and (max-height: 414px) {
}
/* iPhone 6 Landscape */
@media only screen and (max-width: 667px) and (max-height: 375px) {
}
/* Samsung Portrait */
@media only screen and (max-width: 610px) and (max-height: 875px) {
}
/* mini tablet Portrait */
@media only screen and (max-width: 600px) and (max-height: 800px) {
}
/* special rule for narrow screens, prevent the third column in masonry for dropping down */
@media only screen and (max-width: 525px) {
}
/* iPhone 5 Landscape */
@media only screen and (max-width: 568px) and (max-height: 320px) {
}
/* iPhone 4 Landscape */
@media only screen and (max-width: 480px) and (max-height: 320px) {
}
/* iPhone 6+ Portrait */
@media only screen and (max-width: 414px) and (max-height: 736px) {
}
/* iPhone 6 Portrait */
@media only screen and (max-width: 375px) and (max-height: 667px) {
}
/* iPhone 5 Portrait */
@media only screen and (max-width: 320px) and (max-height: 568px) {
}
/* iPhone 4 Portrait */
@media only screen and (max-width: 320px) and (max-height: 480px) {
}





